BEGIN ~SWGHOST~

IF ~True()~ THEN BEGIN 0 // from:
  SAY ~(The runes on the sword glow briefly when it senses you near, and wakes up from its nap. Once awake, Neh'taniel holds out the sword so that you can speak to it.) Me master senses yer questions, so ye better ask 'em now while I'm awake.~
  IF ~~ THEN REPLY ~Why are you so tired? Is Neh'taniel a harsh master?~ GOTO 1
  IF ~~ THEN REPLY ~Can you tell me anything more about your master's past?~ GOTO 2
  IF ~Gender(Player1,Female)~ THEN REPLY ~Did Neh'taniel ever have any great loves in his life?~ GOTO 9
  IF ~~ THEN REPLY ~Can you give me any advice in how to kill deadly creatures?~ GOTO 11
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY ~Nay, he and I are ol' friends. Older dan most cities out dere. When me master dies, den I die with em, tis the years dat only drag me down, its been a long time....(The sword mutters to itself and before long begins to snore loudly.)~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY ~It depends on what ye want ta know.~
  IF ~~ THEN REPLY ~Who were his parents? What did they do? Did he ever know them?~ GOTO 3
  IF ~~ THEN REPLY ~What made him decide to become a Judicial Knight? Why did he want to become the exact opposite, really, of what he is?~ GOTO 7
  IF ~~ THEN REPLY ~How is it that he was able to keep his faith even in undeath?~ GOTO 5
  IF ~~ THEN REPLY ~Why does he have a hard time feeling emotions in undeath?~ GOTO 6
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY ~'Course he knew his parents! Me master knew 'em so well he constantly went off ta fight in some battle or odder just ta get away from dem!~
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY ~His mudder was an Arch Mage and de fadder a rich jewel merchant, both are from de ancient line of de Ilythirri Empire, back in de days before de Decent o' de Drow. I can't tell ye de family name dough, dat's knowledge bedder left to de dead!~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 2.2
  SAY ~What? Ye dink he got bedder dings to do? Gedding ahold of Amaunator is me master's last chance ta get out o' being dead honorably. Or at least de chance ta finish up de rest o' his existance in peace, ye know?~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 2.3
  SAY ~(The sword snorts) When ye got no corporeal body ta feel and taste dings wid, it makes it hard ta go around sniffen de breeze and gedden revolted by de smell. Me master has a hard time feelin' dings 'cause he got no real body ta feel dings wid!~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 2.1
  SAY ~Me master's family had him all set up ta be a mage, but when his lack o' having de magical spark became well known, dat family plan was drown out de window. His spell-happy family shunned him, and de only one dat seemed ta care 'bout what was goin' on at the time was a cleric o' guess which god.~
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY ~Me master wanted ta prove dat he wasn't useless just 'cause he didn't have de spark, and dats why he trained to become a knight!~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from: 0.2
  SAY ~Me master does not have much experience in regards ta love, lass. Dere had been only one love in Neh'taniel's life, but dat did not fare too well. Me master had ta spend too much time away from Araniel Melsuninei since he is a Judicial Knight. Too much time passed 'tween de time dey were togedder dat she left fur Evermeet widdout him, tho' Neh'taniel didn't know dat until Ascalhorn fell.~
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 10 // from: 9.0
  SAY ~Not dat *I* didn't mind seeing her leave widdout me master. Anodder o' dose spell happy types wid de arrogance o' one ta match!~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11 // from: 0.3
  SAY ~I never liked dem liches, dey were too spell happy if ye know what I mean. To kill dem liches ye have to get alot'o space 'tween dem and ye, let 'em waste deir spells against de air all dey want. Only get close to kill 'em once dey run outa spells. If ye can, use dose dispelling arrows since dey work wonders. Any creature out dere ye wanted ta know about?~
  IF ~~ THEN REPLY ~Tell me more about how to kill liches.~ GOTO 12
  IF ~~ THEN REPLY ~Any advice on fighting dragons?~ GOTO 13
  IF ~~ THEN REPLY ~How can you kill demons?~ GOTO 14
  IF ~~ THEN REPLY ~Do you know an easy way to kill illithids?~ GOTO 15
  IF ~~ THEN REPLY ~What is the best way to kill vampires?~ GOTO 16
  IF ~~ THEN REPLY ~No, that's all I want to know right now.~ GOTO 17
END

IF ~~ THEN BEGIN 12 // from: 11.0
  SAY ~Eh? Ye want ta know more about dose casting creepy crawlies? Let me dink on dat some more... (The sword spends so much time thinking that it falls asleep.)~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 13 // from: 11.1
  SAY ~Pesky overgrown lizards, all of 'em. De dragons yer more likely ta have trouble with are dem gold and red lizards. Dey like deir enemies toasty and tend to like ta squish em 'tween deir toes whenever dey can. Me advice is ta make alot'o friends of the high fire and magic resistance kind, like me master. Besides dat, get 'em giant lizards jumpin around with yer ice an' dispel arrows with a good dosage of magic missiles.~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 14 // from: 11.2
  SAY ~I'll tell ye now, me master and I do not fare too well against de demons. Ye need to hit em with weapons dree times stronger den me and better ta get yer spell happy types casten resist fear all de time. Demons are scary little buggers.~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 15 // from: 11.3
  SAY ~If ye ever have ta get in a tentacle tango with dem brain suckers, don't send any of yer idiot fighters to attack first. Dey need all de brain cells they got left widdout a brain sucker eating the rest. If ye can, blast de brains suckers wid yer area effect spells. Just make sure ye don't blast yer own idiot fighters.~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 16 // from: 11.4
  SAY ~De fanged fools don't like ta take deir baths and use dem toothpicks. Just splash some of dat blessed water on dem and watch em become even smellier den before. With dem toothpicks just forget where deir mouth is and hit the heart. Don't go resten in deir covens if ye haven't stuck a tooth pick in the fanged fools to kill 'em, dey got a nasty habit of comin back.~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 17 // from: 11.5
  SAY ~Den get ye gone! (The sword starts snoring.)~ [guarr01]
  IF ~~ THEN EXIT
END

